<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#B0E0E6"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="100dp"
        android:gravity="center"
        android:text="请准确输入信息"
        android:textColor="@color/black"
        android:textSize="30dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="100dp"
        android:orientation="vertical">

        <EditText
            android:id="@+id/register_username"
            android:layout_width="264dp"
            android:layout_height="50dp"
            android:layout_gravity="center"
            android:gravity="left"
            android:hint="用户名"
            android:imeOptions="actionNext"
            android:lines="1"
            android:paddingLeft="40dp"
            android:textColor="@color/gray"
            android:textSize="20dp" />

        <EditText
            android:id="@+id/register_password"
            android:layout_width="281dp"
            android:layout_height="61dp"
            android:layout_gravity="center"
            android:layout_marginTop="40dp"
            android:gravity="left|center"
            android:hint="密码"
            android:imeOptions="actionNext"
            android:lines="1"
            android:paddingLeft="40dp"
            android:textColor="@color/gray"
            android:textSize="20dp" />

        <Button
            android:id="@+id/register2_button"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="70dp"
            android:gravity="center"
            android:text="注册"
            android:textColor="@color/gray"
            android:textSize="18sp" />

        <Button
            android:id="@+id/back_button"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="50dp"
            android:gravity="center"
            android:text="返回"
            android:textColor="@color/gray"
            android:textSize="18sp" />
    </LinearLayout>

</LinearLayout>
